for f in $(find . -name "*.py")
do
	#fy=$(git log --date=short --follow --pretty="%ad" -- "$f" \
	#	|tail -n1 |cut -d- -f1
	#fy=2008
	#sed -i -e "s@\(Copyright (C) \)20??-\( The Unknown Horizons Team\)@\1$fy-2013\2@g" $f
	sed -i -e 's/20??-2013/2008-2013/g' $f
done
